Skip to Content
0
Former Member
Aug 01, 2008 at 05:13 AM

KMC patch

25 Views

Dears,

We have EP 6.0 on Unix with Oracle 9i.

Current KMC version is NW04 SPS18 and now we want to upgrade it to SPS22.

As i know to apply patches on EP 6.0 we use sapinst that also we got from Marketplace as I got sapinst for other components Java,EP but issue is sapinst for KMC patch is not available on Marketplace.

Now I want to confirm how can i apply this KMC patch,Is there any other way to apply it or how can i get sapinst to apply it.

Please suggest.

Shivam